/*---------------------------------- dam_frontend */
.selectlist {
    font-family: Arial, sans-serif !important;
    font-size: 85%;
}
div.tx-damfrontend-pi1 .warning  {
    font-size: 100%;
    color: #cc0000;
   padding: 4px;
   border: 1px solid #cc0000;
   background-color: #ffffff;
}
/*---------------------------------- category tree */

		.cattree td {
			font-size: 80%;
		}
		.cattree img {
			padding: 0px;
			background: none;
			margin: 0px;
			border-width: 0px;
		}

		.cattree td a img {
			border-width: 0px;
			border-color: white;
			padding: 0px;
			margin: 0px;
		}

		a:link,
		a:visited {
			color: #373535;
			text-decoration: none;
		}
		.cattree td a  {
			border-width: 0px;
			border-color: white;
			padding: 0px;
			margin: 0px;
		}
		.cattree div.control{
			width: 100px;
		}
		td.typo3-browsetree-control {
			width:5%;
		}

		table.typo3-browsetree {
			border: 0;
			border-collapse: collapse;
		}


		/*---------------------------------- filelist */
		table.filelist {
			font-size: 85%;
			background: #fff;
			border-collapse: collapse;
			border: 1px solid #ccc;
			width: 565px;
		}
		table.filelist td img {
			border-width: 0px;
			border-color: white;
			padding: 0px;
			margin: 0px;
		}
		table.filelist td {
			padding: 5px;
		}
		table.filelist th {
			color: white;
			text-align: left;
			padding: 5px;
			line-height: 120%;
			height: 24px;
		}
		table.filelist td a img {
			border-width: 0px;
			border-color: white;
			padding: 0px;
			margin: 0px;
		}
#contentblock #content .tx-damfrontend-pi1 form .filelist .odd {
	background: #ededed;
}
#contentblock #content .tx-damfrontend-pi1 form .filelist .even{
	background: #fff;
}
		
		/*------------------------------- single view */
		table.file_singleView {
			width: 565px;
			border-collapse: collapse;
			border: 1px solid #ccc;
			font-size: 85%;
			background: #fff;
		}
		table.file_singleView th {
			text-align: left;
			padding: 5px;
			color: #fff;
			height: 24px;
		}
		table.file_singleView th a,
		table.file_singleView th a:visited,
		table.file_singleView th a:hover {
			color: #fff !important;
		}
		table.file_singleView td {
			padding: 3px;
		}
		table.file_singleView td.title {
			font-weight: bold;
			width: 50%;
		}
		.tree_selectedCats {
			background: #B5B3CB;
			font-weight: bold;
		}
		.tree_unselectedCats {

		}
		/*-------------------------------- category list */
		.delete_button a:link,
		.delete_button a:visited{
			border: 1px solid #B5B3CB;
			font-size: 130%;
			font-weight: bold;
			color: #B5B3CB;
			width: 20px;
			height: 20px;
			padding-right: 5px;
			padding-left: 5px;
		}
		.delete_button a:hover {
			background: #B5B3CB;
			color: white;
		}
		/*------------------------------ Menu */
		ul.foldout {
			list-style: none;
			position: absolute;
			top: 1px;
			border: 1px solid #B5B3CB;
			margin: 0px;
			padding: 0px;
			border-bottom-width: 0px;
			border-top-width: 0px;
			background: white;
		}
		ul.foldout li {
			padding: 10px;
			border-bottom: 1px solid #B5B3CB;
			font-size: 90%;
			min-width: 300px;
		}

		/******************************** Resultlist */
		ul#browseresultlist {
			padding: 0px;
			margin: 0px;
			list-style: none;
		}
		ul#browseresultlist li {
			float: left;
			padding-right: 10px;
		}
		
		/******************************** Advanced category tree */
		.cattree {
			/*width:540px;*/
                        width:100%;
		}
		
		.treeBgWhite {
		
		}
		
		.treeBgGrey {
			background:lightgrey;
		}
				
		.checkbox_green a {
			display:block;
			float:left;
			padding-left:20px;
			background:url(/fileadmin/global/templates/images/checkbox_green.gif) no-repeat left top;
		}
		
		.checkbox a{
			display:block;
			float:left;
			padding-left:20px;
			background:url(/fileadmin/global/templates/images/checkbox.gif) no-repeat left top;
		}

		.checkbox_grey a{
			display:block;
			float:left;
			padding-left:20px;
			background:url(/fileadmin/global/templates/images/checkbox_grey.gif) no-repeat left top;
		}
		
		.no_access {
			background:url(/fileadmin/global/templates/images/no_access.gif) no-repeat left top;
			padding-left: 17px;
			
		}
		
		.tree_close {
			padding-left: 17px;
			background:url(/fileadmin/global/templates/images/tree_close.gif) no-repeat left top;
		}
		
		.tree_open {
			padding-left: 17px;
			background:url(/fileadmin/global/templates/images/tree_open.gif) no-repeat left top;
		}
		.tree_noControll {
			padding-left: 17px;
		}
